/* CSS Document */

#contents_c h3.title{
	margin: 23px 0 25px;
}

#contents_c p{
	margin: 0 0 20px;
	line-height: 1.6;
	font-size:110%;
	color: #333;
}

#contents_c p span{
	color: #e38d04;
}

#contents_c .mb20 {
	margin: 0 0 20px 28px;
}

#contents_c h4 {
	margin: 0 0 10px;
}

#contents_c .p_box {
	margin-bottom: 16px;
	overflow: hidden;
	zoom: 1;
}

#contents_c .left {
	margin: 5px 15px 0 0;
}

